.container {
  min-width: 260px;
}

.main-container-words p.text-heading {
  font-size: 40px;
  color: #0348af;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.main-container-words .word-name {
  font-size: 18px;
  color: #fff;
}

.main-container-words .tab-content {
  margin-top: 30px;
}

.main-container-words .bt_tabs {
  margin-right: 5px;
  border: 0;
  border-bottom: 1px solid #c3d2ea;
  background: #eff5ff;
  font-size: 16px;
  box-shadow: none;
  color: #0348af;
  font-weight: 500;
  white-space: inherit;
}

.main-container-words .bt_tabs:hover {
  color: white;
  background: #81a8e2;
  border-color: #0348af;
}

.main-container-words .bt_tabs.active {
  background: #0348af;
  color: white;
  border-color: #81a8e2;
}

.main-container-words #button_words_config i {
  margin-right: 5px;
}

.courses-lesions-list > div#words > section.panel > div.panel-body {
  padding-top: 0;
}

.main-container-words #words.detail .headWord {
  word-wrap: break-word;
  padding-left: 10px;
  padding-right: 10px;
}

.main-container-words table tr td {
  word-wrap: break-word;
}

.main-container-words #words.detail .headWord {
  color: #0348af;
}

.main-container-words .words-button-tab fieldset {
  margin-top: 5px;
  padding-top: 0;
}

.main-container-words .words-button-tab fieldset legend {
  font-size: 14px;
  font-weight: 500;
  color: black;
}

#click_favorite_words small,
#click_all_favorite_words small {
  color: black;
}

.timeout-seconds-container {
  margin-top: 10px;
}

.timeout-seconds-container .timeout-seconds-item {
  float: left;
  margin-right: 10px;
}

.timeout-seconds-container .timeout-seconds-item .radioNumber > input,
#words_config .shuffle-item span.info span.input-option input {
  visibility: hidden;
  position: absolute;
}

.timeout-seconds-container .timeout-seconds-item .radioNumber > input + span {
  cursor: pointer;
  border: 1px solid #0348AF;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 36px;
  background: #0348AF;
  color: #fff;
  text-align: center;
  font-size: 32px;
  display: inline-block;
}

.timeout-seconds-container .timeout-seconds-item .radioNumber:hover > input + span {
  background: #22397f;
}

.timeout-seconds-container .timeout-seconds-item .radioNumber > input:checked + span {
  border: 1px solid #E67A00;
  background: #E67A00;
}

#words_config hr,
#phrases_config hr {
  border-color: #e5e5e5;
  margin-top: 15px;
  margin-bottom: 15px;
}

#words_config .shuffle-item:not(:last-child),
#phrases_config .shuffle-item:not(:last-child) {
  margin-bottom: 15px;
}

#words_config .shuffle-item .radioShuffle,
#phrases_config .shuffle-item .radioShuffle {
  padding: 15px .625em;
  border: 1px solid #cddff9;
  min-height: 228px;
}

#words_config .shuffle-item .radioShuffle:hover,
#phrases_config .shuffle-item .radioShuffle:hover {
  background: rgba(204, 213, 218, 0.18);
  border-color: #c3d2ea;
  cursor: pointer;
}

#words_config .shuffle-item .radioShuffle.active,
#phrases_config .shuffle-item .radioShuffle.active {
  background: #eff5ff;
}

#words_config .shuffle-item span.info,
#phrases_config .shuffle-item span.info {
  display: block;
  margin-top: 20px;
}

#words_config .shuffle-item span.info span.title,
#phrases_config .shuffle-item span.info span.title {
  display: block;
  font-size: 18px;
  color: black;
  font-weight: 500;
  line-height: 18px;
}

#words_config .shuffle-item span.info span.description,
#phrases_config .shuffle-item span.info span.description {
  font-size: 11px;
  display: block;
  margin-top: 6px;
}


#words_config .shuffle-item span.info span.input-option,
#phrases_config .shuffle-item span.info span.input-option {
  margin-top: 20px;
  display: block;
  position: relative;
}

#words_config .shuffle-item span.info span.input-option span.label-text,
#phrases_config .shuffle-item span.info span.input-option span.label-text {
  cursor: inherit;
  color: black;
  font-size: 14px;
  margin-left: 6px;
}

#words_config .shuffle-item span.info span.input-option span.ios-ui-select,
#phrases_config .shuffle-item span.info span.input-option span.ios-ui-select {
  position: relative;
}

#words_config .shuffle-item .radioShuffle > input,
#phrases_config .shuffle-item .radioShuffle > input {
  visibility: hidden;
  position: absolute;
}

#words_config .shuffle-item .radioShuffle > input + i,
#phrases_config .shuffle-item .radioShuffle > input + i {
  cursor: pointer;
  border: 1px solid #0348AF;
  border-radius: 10%;
  background: #0348AF;
  color: #fff;
  font-size: 40px;
  padding: 10px;
}

#words_config .shuffle-item .radioShuffle > input:checked + i,
#phrases_config .shuffle-item .radioShuffle > input:checked + i {
  border: 1px solid #E67A00;
  border-radius: 10%;
  background: #E67A00;
  color: #fff;
  font-size: 40px;
  padding: 10px;
}

.ios-ui-select.smaller,
#words_config .shuffle-item .input-option .ios-ui-select,
#phrases_config .shuffle-item .input-option .ios-ui-select {
  position: relative;
  width: 40px;
  height: 20px;
  border-radius: 12px;
}

.ios-ui-select.smaller .inner,
#words_config .shuffle-item .input-option .ios-ui-select .inner,
#phrases_config .shuffle-item .input-option .ios-ui-select .inner {
  width: 14px;
  height: 14px;
}

.ios-ui-select.checked.smaller .inner,
#words_config .shuffle-item .input-option .ios-ui-select.checked .inner,
#phrases_config .shuffle-item .input-option .ios-ui-select.checked .inner {
  left: 23px;
}

.modal-body {
  padding: 15px 0;
}

.modal-footer {
  margin-top: 0;
}

#words_config .container-repeats select,
#phrases_config .container-repeats select {
  min-width: auto;
  width: 50%;
}

.clear {
  clear: both;
}

#words.detail .ms-container .ms-list.small {
  border-color: #cddff9;
  outline: 0;
}

a.sm2_button, a.sm2_button.sm2_paused:hover {
  background-color: #2748af;
  cursor: pointer;
}

.main-container-words .tableDsx-container {
  margin: 10px 0;
  border: 0;
}

.main-container-words .tableDsx-container-body,
#words.detail .ms-container .ms-list.small {
  height: auto;
}

.main-container-words .word-panel-item:hover {
  background: #cddff9;
  border-color: #0348af;
}

.main-container-words .word-panel-item:hover .date {
  color: black;
}

#words .panel-body .info.info-actions.mobile {
  display: none;
}

.main-container-words .icons_dsx {
  float: right;
  background: #0348af;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-top: 0px;
  color: #fff;
  border-radius: 5px;
  padding: 0px 5px;
  width: 68px;
  height: 22px;
  clear: both;
}

.main-container-words .icons_dsx i {
  color: #fff;
  margin: 0 3px;
}

/*.main-container-words .ms-list .ms-row-text0 {
  width: 55px;
  float: left;
  text-align: right;
  padding-right: 3px;
}*/

/*.main-container-words .ms-list .ms-row-text0 > span {
  width: 30px;
  text-align: left;
  float: left;
}*/

.main-container-words .ms-list .ms-row-text1 {
  /*width: calc(50% - 35px);*/
  width: 50%;
  padding-right: 5px;
  float: left;
  position: relative;
}

.main-container-words .ms-list .ms-row-text1::after,
.main-container-words .ms-list .ms-row-text2::before {
  content: '';
  height: calc(100% + 4px);
  width: 2px;
  background: #eee;
  position: absolute;
  top: -2px;
}

.main-container-words .ms-list .ms-row-text1::after {
  right: 0;
}

.main-container-words .ms-list .ms-row-text2::before {
  left: -2px;
}

.main-container-words .ms-list .ms-row-text2 {
  padding-left: 5px;
  float: left;
  /*width: calc(50% - 20px);*/
  width: 50%;
  position: relative;
}

.main-container-words .ms-selectable li {
  float: left;
  width: 100%;
  font-size: 16px !important;
}

.main-container-words .modal-words_list .modal-body .modal-words_list-item a {
  margin-top: 2px;
}

.main-container-words .modal-words_list .modal-body .modal-words_list-item td {
  padding: 5px 15px;
}

.main-container-words .modal-words_list .modal-body .modal-words_list-item:hover td {
  background: #cddff9;
}

.main-container-words .modal-words_list .modal-body .modal-words_list-item:first-child td {
  border: 0;
}

#words .panel-body .graph {
  margin-top: 4px;
}

.text-black {
  color: black;
}

.refresh-lesson-container-buttons {
  margin-top: 5px;
}

.refresh-lesson-container-buttons i.fa-long-arrow-left {
  margin-right: 5px;
}

.refresh-lesson-container-buttons i.fa-long-arrow-right {
  margin-left: 5px;
}

.refresh-lesson-container-buttons a small {
  transition: color .14s ease-in;
}

.refresh-lesson-container-buttons a:hover small,
.refresh-lesson-container-buttons a:active small,
.refresh-lesson-container-buttons a:focus small {
  color: white;
}

.iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}

.iframe-container > iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.test.reading .panel-body > p {
  word-break: break-word;
}

.table-hand-animation {
  padding: 10px;
  border: 1px solid #ddd;
  border-bottom: 0;
}

.table-hand-animation i {
  font-size: 18px;
  color: #0348af;
  animation-name: table-hand-animation;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
}

.table-hand-animation div.text {
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px 0 15px;
  width: calc(100% - 20px);
  font-size: 12px;
  line-height: 12px;
}

@keyframes table-hand-animation {
  0% {
    transform: rotate(0.0deg) translateX(0px);
  }
  20% {
    transform: rotate(-12deg) translateX(-4px);
  }
  50% {
    transform: rotate(4deg) translateX(4px);
  }
  80%, 100% {
    transform: rotate(0.0deg) translateX(2px);
  }
}

.courses.reading .table-responsive:not(.table-responsive-border) {
  border: 0;
}

.table-responsive {
  overflow-x: auto;
}

.profile-last-lesson .profile-last-season-first-row-text {
  font-weight: 200;
}

.profile-last-lesson .profile-last-season-first-row i {
  font-size: 80%;
  vertical-align: 3px;
}


.profile-last-lesson .block {
  display: block;
}

.profile-last-lesson .profile-last-season-sub_lesson i {
  margin-left: 10px;
  margin-right: 10px;
}

#test-chart .test-chart-wrapper {
  margin-bottom: 20px;
}
